IF NOT EXISTS(SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_REGISTRO' AND OBJECT_ID = OBJECT_ID('EST_PROD_BALAN_EVENTOS'))
begin
ALTER TABLE dbo.EST_PROD_BALAN_EVENTOS ADD
	DT_REGISTRO datetime NULL

ALTER TABLE dbo.EST_PROD_BALAN_EVENTOS ADD CONSTRAINT
	DF_EST_PROD_BALAN_EVENTOS_DT_REGISTRO DEFAULT GETDATE() FOR DT_REGISTRO
end